Bug 187506 - Date and time greyed out when logged in as user. (Newbie)
Date and time greyed out when logged in as user. (Newbie)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 09:00 EST by Brian Durant
Modified: 2008-03-11 01:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 01:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Durant 2006-03-31 09:00:30 EST
Description of problem:

Date and time are greyed out when logged in as user. Not possible to change
settings. The time is also incorrect (last time by 2 hrs.).

Version-Release number of selected component (if applicable):

Latest update.

How reproducible:

Everytime.

Steps to Reproduce:
1. Either go to preference pane or right click on date and time applet.
2.
3.
  
Actual results:

Unable to change settings.

Expected results:

Able to change settings.

Additional info:
Comment 1 Ray Strode [halfline] 2006-03-31 12:18:52 EST
Are you logged in locally? or through vnc or some networked log in?
Comment 2 Brian Durant 2006-03-31 14:20:43 EST
Locally.
Comment 3 Ray Strode [halfline] 2006-03-31 15:03:03 EST
ohh, if you click on the "Network Time Protocol" tab is "Enable Network Time
Protocol" checked?  If so, are you able to set the time if you uncheck it?

You said the clock is wrong. Are the minutes correct and the hours wrong?  If
so, do you have the wrong timezone selected in the Time Zone tab?
Comment 4 Brian Durant 2006-03-31 17:29:00 EST
Yes, you are correct. If the "Network Time Protocol" tab in "Enable Network Time
Protocol" is unchecked, the time is able to be adjusted.

The hours are off now by two hours. This was earlier a problem by one hour
during FC 5 testing, but Europe is now on daylight savings time, so I assume
that is why it is now two hours now. The timezone is correctly set to "Copenhagen".
Comment 5 Ray Strode [halfline] 2006-03-31 17:35:52 EST
Do you have the "system clock is set to UTC" box checked on the timezone tab?
Comment 6 Brian Durant 2006-04-02 11:20:02 EDT
No. I have a dual boot with OS X (10.4.5) without using UTC and the time works
fine on the OS X side - just set to the time zone AND with the network time
setting (time.euro.apple.com).
Comment 7 Ray Strode [halfline] 2006-04-02 11:22:44 EDT
if you check it does the time correct itself?
Comment 8 Brian Durant 2006-04-02 15:38:36 EDT
Nope. UTC doesn't stay checked after a reboot. Interestingly, at boot, the first
text that is shown includes the time. It lists the time as locally being 2 hrs.
behind the actual time (nothing new there) and Central European Standard Time as
1 hour behind, but Copenhagen is in the same time zone as Paris, Amsterdam and
Berlin. That should be Central European Standard Time (OS X lists Copenhagen as
in the CEST zone) and the EU goes on daylight savings time at the same time,
sooo... There definately is something screwy here.
Comment 9 Ray Strode [halfline] 2006-04-02 16:20:58 EDT
if you choose a different city that's supposed to be the same timezone as yours
does your problem go away?
Comment 10 Brian Durant 2006-04-03 04:47:30 EDT
No change.
Comment 11 Ray Strode [halfline] 2007-08-20 14:14:33 EDT
Hi Brian,

Are you using Fedora 7 now?  Are you still encountering this problem?
Comment 12 petrosyan 2008-03-11 01:03:11 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.